@charset "UTF-8";
a{
    color: #0066cc;
}
.trade-left{
    width: 920px;
    position: relative;
}
.trade-right{
    width: 250px;
    position: relative;
    margin-left: 30px;
}
/*查询条件*/
.cons-box{
    width: 920px;
    border-top: 5px solid #ea4444;
    min-height: 100px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 10px 8px rgba(0, 0, 0, 0.2);
}
.cons-box .cons-row{
    border-bottom: 1px solid #e8e8e8;
}
.cons-box .cons-row .cons-label{
    width: 90px;
    height: 50px;
    line-height: 50px;
    color: #ea4444;
    text-align: right;
    float: left;
}
.cons-box .cons-row .cons-select{
    width: 710px;
    margin-left: 60px;
    overflow: hidden;
    float: left;
}
.cons-box .cons-row .cons-select ul{
    width: 710px;
    float: left;
}
.cons-box .cons-row .cons-select ul li{
    float: left;
    height: 50px;
    line-height: 50px;
    margin-right: 30px;
}
.cons-box .cons-row .cons-select ul li span{
    display: inline-block;
    height: 26px;
    line-height: 26px;
    padding: 0px 10px;
    cursor: pointer;
}
.cons-box .cons-row .cons-select ul li span.current{
    background-color: #ea4444;
    color: #ffffff;
    border-radius: 13px;
}
.cons-box .cons-row .cons-select ul li span:hover{
    background-color: #ea4444;
    color: #ffffff;
    border-radius: 13px;
}
.cons-box .cons-row.sort{
    border-bottom: none;
    background-color: #e8e8e8;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.cons-box .cons-row.sort .cons-select ul li span{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0px 10px;
    cursor: pointer;
    color: #ea4444;
}
.cons-box .cons-row.sort .cons-select ul li span.current{
    background-color: #ea4444;
    color: #ffffff;
    border-radius: 0px;
}
.cons-box .cons-row.sort .cons-select ul li span:hover{
    background-color: #ea4444;
    color: #ffffff;
    border-radius: 0px;
}
/*商品列表*/
.goods-box{
    width: 920px;
    min-height: 300px;
    overflow: hidden;
    margin-top: 20px;
}
.goods-box .card-list{
    width: 960px;
}
.goods-box .card-list .card-item{
    float: left;
    width: 280px;
    display: inline;
    overflow: hidden;
    text-align: center;
    margin-bottom: 20px;
    margin-right: 40px;
    min-height: 200px;
}
.card-item h2{
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    padding: 15px 0px 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.card-item .carousel-wrapper{
    position: relative;
    height: 240px;
    overflow: hidden;
    width: 280px;
}
.card-item .carousel-wrapper .tempWrap{
    overflow: hidden;
    width: 280px;
}
.card-item .carousel-wrapper .tempWrap .item-list{
    width: 9999px;
    position: relative;
    overflow: hidden;
}
.card-item .carousel-wrapper .tempWrap .item-list li{
    width: 280px;
    float: left;
}
.card-item .carousel-wrapper .tempWrap .price{
    width: 280px;
    line-height: 30px;
    margin: 0 auto;
    color: #888;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
}
.card-item .carousel-wrapper .tempWrap .price strong{
    color: #ea4444;
    font-size: 20px;
}
.card-item .carousel-wrapper .tempWrap .img{
    width: 250px;
    height: 150px;
    vertical-align: middle;
    margin: 0 auto;
}
.card-item .carousel-wrapper .tempWrap .img img{
    width: 250px;
    height: 150px;
    vertical-align: middle;
}
.card-item .carousel-wrapper .tempWrap h4{
    margin-top: 10px;
    font-weight: normal;
}
.carousel-wrapper .pagers{
    width: 280px;
    position: absolute;
    left: 0px;
    bottom: 15px;
    text-align: center;
    font-size: 0px;
    z-index: 1;
}
.carousel-wrapper .pagers li{
    display: inline-block;
    width: 10px;
    height: 10px;
    overflow: hidden;
    margin: 0px 5px;
    cursor: pointer;
    border-radius: 5px;
    background-color: #b2b2b2;
    transition: all 0.5s ease 0s;
}
.carousel-wrapper .pagers li.on{
    background-color: #ea4444;
}
.carousel-btn{
    display: block;
    text-indent: -999px;
    position: absolute;
    background-image: url("files/carousel-btn.png");
    width: 15px;
    height: 30px;
    top: 90px;
    opacity: 0;
    filter:alpha(opacity=0);
}
.carousel-prev{
    background-position: 0px 0px;
    left: 0px;
}
.carousel-next{
    background-position: 15px 0px;
    right: 0px;
}
.carousel-prev:hover{
    background-position: 0px -30px;
}
.carousel-next:hover{
    background-position: 15px -30px;
}
/*销量排行*/
.sale-best{
    border: 1px solid #ea4444;
    width: 248px;
}
.sale-best .title{
    width: 100%;
    height: 45px;
    color: #ffffff;
    line-height: 45px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background-color: #ea4444;
}
.sale-best .goods-title{
    width: 248px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.sale-best .goods-title .no{
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background-color: #ea4444;
    color: #ffffff;
    margin-left: 5px;
    margin-right: 10px;
}
.sale-best .goods-title a:hover{
    color: #ea4444;
}
.sale-best .goods-img{
    width: 200px;
    height: 120px;
    margin: 5px 0px 5px 30px;
}
.sale-best .goods-img img{
    width: 200px;
    height: 120px;
}
/*商品详情*/
.goods-left, .goods-right{
    width: 600px;
}
.goods-left .goods-img{
    width: 500px;
    height: 300px;
    margin: 70px auto 0px;
    border-radius: 10px;
    background-color: #ea4444;
}
.goods-left .goods-img img{
    width: 500px;
    height: 300px;
}
.goods-left .activity-time{
    width: 500px;
    margin: 50px auto 0px;
    text-align: center;
}
.goods-left .activity-time .label{
    background-color: #EA4444;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    margin-right: 30px;
    padding: 10px 20px;
    border-radius: 5px;
}
.goods-left .activity-time .countdown{
    height: 55px;
    width: 130px;
    display: inline-block;
}
ul.countdown li{
    display: inline-block;
    font-weight: bold;
}
ul.countdown li span{
    font-size: 25px;
    font-weight: bold;
    line-height: 55px;
}
ul.countdown li.seperator {
    font-size: 25px;
    line-height: 55px;
    vertical-align: top;
    width: 10px;
    text-align: center;
}
.goods-info{
    width: 550px;
    margin-left: 50px;
    margin-top: 15px;
}
.goods-info h1{
    padding: 11px 0px;
}
.goods-info .price-box{
    width: 535px;
    border-left: 15px solid #ffba00;
    background-color: #ea4444;
    height: 100px;
    position: relative;
}
.goods-info .price-box .goods-no{
    color: #ffffff;
    text-align: right;
    padding: 10px 10px 0px 0px;
    font-size: 14px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.goods-info .price-box .price{
    font-size: 20px;
    color: #fff400;
    padding: 0px 0px 0px 20px;
    font-weight: bold;
}
.goods-info .price-box .price span{
    color: #ffffff;
    font-size: 35px;
}
.goods-info .price-box .price del{
    color: #dddddd;
    font-size: 14px;
    margin-left: 15px;
    font-weight: normal;
}
.goods-info .count-box{
    margin-top: 10px;
}
.goods-info .count-box li{
    float: left;
    width: 125px;
    height: 60px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
}
.goods-info .count-box li .number{
    color: #ea4444;
    font-weight: bold;
}
.goods-info .goods-select-form{
    width: 550px;
    margin-top: 10px;
}
.goods-info .goods-select-form li{
    width: 550px;
    position: relative;
}
.goods-info .goods-select-form li label{
    width: 90px;
    height: 70px;
    line-height: 70px;
    text-align: right;
    display: block;
    font-size: 14px;
    font-weight: bold;
    float: left;
}
.goods-info .goods-select-form .select-box{
    width: 445px;
    float: left;
    line-height: 70px;
    margin-left: 15px;
}
.goods-info .goods-select-form .select-box .par{
    width: 70px;
    height: 40px;
    border: 5px solid #999999;
    display: inline-block;
    line-height: 40px;
    font-size: 20px;
    font-weight: bold;
    color: #ea4444;
    margin-right: 15px;
    text-align: center;
    cursor: pointer;
    position: relative;
}
.goods-info .goods-select-form .select-box .par .icon-select-orange{
    display: none;
    position: absolute;
    top: -5px;
    left: -5px;
}
.goods-info .goods-select-form .select-box .par.current{
    border-color: #ffba00;
    background-color: #ea4444;
    color: #ffffff;
}
.goods-info .goods-select-form .select-box .par.current .icon-select-orange{
    display: block;
}
.goods-info .goods-select-form .collection-btn{
    width:  115px;
    height: 25px;
    color: #f38c06;
    text-align: center;
    cursor: pointer;
    margin-left: 20px;
}
.goods-info .goods-select-form .collection-btn:hover{
    border-color: #f38c06;
}
.goods-info .goods-select-form .buy-btn{
    color: #ffffff;
    background-color: #f38c06;
    border: none;
    border-radius: 8px;
    width: 150px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}
.goods-info .goods-select-form .shopCar-btn{
    color: #ffffff;
    background-color: #ea4444;
    border: none;
    border-radius: 8px;
    width: 150px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    margin-left: 50px;
}
.goods-description{
    margin-top: 50px;
    width: 1200px;
    float: left;
}
.goods-description .tab-ul{
    border-top: 5px solid #ea4444;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}
.goods-description .tab-ul li{
    width: 100px;
    height: 50px;
    line-height: 50px;
    margin-left: 25px;
    font-size: 14px;
    color: #ea4444;
}
.goods-description .tab-ul li.current{
    background-color: #ea4444;
    color: #ffffff;
}
.goods-description .tab-div{
    width: 1200px;
    margin-top: 30px;
}
.goods-description .tab-div .des-wrap{
    width: 1200px;
    height: 100px;
    border-bottom: 1px solid #b3b3b3;
}
.goods-description .tab-div .des-wrap ul{
    width: 1110px;
    margin: 0 auto;
}
.goods-description .tab-div .des-wrap ul li{
    width: 340px;
    margin-right: 30px;
    height: 100px;
    float: left;
}
.goods-description .tab-div .operator{
    width: 1110px;
    text-align: left;
    margin: 10px auto 0px;
    line-height: 25px;
}
/*填写订单*/
.order-wrap{
    margin-bottom: 200px;
}
.order-wrap .process{
    width: 1200px;
    height: 90px;
}
.order-wrap .tip-wrap{
    width: 1138px;
    border-width: 5px 1px 1px;
    border-style: solid;
    border-color: #f38c06;
    padding: 0px 30px 15px;
    margin-bottom: 15px;
}
.order-wrap .tip-wrap h4{
    line-height: 25px;
    color: #f38c06;
    margin-bottom: 5px;
}
.order-wrap .tip-wrap p{
    font-weight: bold;
    line-height: 20px;
}
.order-wrap .goods-wrap{
    width: 1198px;
    border: 1px solid #ea4444;
    margin-bottom: 15px;
}
.order-wrap .goods-wrap .head{
    height: 40px;
    width: 1198px;
    background-color: #ea4444;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
.order-wrap .goods-wrap .content-wrap{
    width: 1178px;
    padding: 0px 10px;
}
.order-wrap .goods-wrap .content-wrap .table-head{
    margin-top: 10px;
    height: 35px;
    width: 1178px;
    border-bottom: 1px solid #ea4444;
}
.order-wrap .goods-wrap .content-wrap .table-head li{
    float: left;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #EA4444;
    font-weight: bold;
}
.order-wrap .goods-wrap .name{
    width: 578px;
}
.order-wrap .goods-wrap .value{
    width: 120px;
}
.order-wrap .goods-wrap .price{
    width: 130px;
}
.order-wrap .goods-wrap .num{
    width: 200px;
}
.order-wrap .goods-wrap .amount{
    width: 150px;
}
.order-wrap .goods-wrap .content-wrap .table-body li{
    height: 100px;
    line-height: 100px;
    padding: 10px 0px;
}
.order-wrap .goods-wrap .content-wrap .table-body li div{
    height: 100px;
    float: left;
    color: #EA4444;
    line-height: 100px;
    text-align: center;
    font-size: 14px;
}
.order-wrap .goods-wrap .content-wrap .table-body li div.name{
    text-align: left;
}
.order-wrap .goods-wrap .content-wrap .table-body li div.name img{
    height: 90px;
    width: 150px;
    margin: 0 25px;
    vertical-align: middle;
}
.order-wrap .goods-wrap .content-wrap .table-body li div.price{
    font-size: 20px;
    font-weight: bold;
}
.order-wrap .goods-wrap .content-wrap .table-body li div.amount{
    font-size: 20px;
    font-weight: bold;
}
.order-wrap .goods-wrap .table-bottom {
    height: 65px;
    width: 1138px;
    background-color: #EA4444;
    color: #FFFFFF;
    line-height: 65px;
    text-align: right;
    padding: 0 30px;
    font-size: 14px;
}
.order-wrap .goods-wrap .table-bottom span{
    font-size: 25px;
}
.order-wrap .buyer-wrap{
    width: 1198px;
    border-width: 5px 1px 1px;
    border-style: solid;
    border-color: #EA4444;
    background-color: #e7e7e7;
    margin-bottom: 15px;
}
.order-wrap .buyer-wrap .title{
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
}
.order-wrap .form-wrap{
    width: 850px;
    margin-left: 300px;
    padding-bottom: 10px;
}
.order-wrap .form-wrap li{
    width: 850px;
    margin-bottom: 10px;
}
.order-wrap .form-wrap li div.label{
    width: 150px;
    text-align: right;
    line-height: 40px;
    font-size: 14px;
    float: left;
    height: 40px;
}
.order-wrap .form-wrap li div.inp{
    width: 260px;
    margin: 0 10px;
    float: left;
    height: 40px;
    position: relative;
}
.order-wrap .form-wrap li div.tip {
    width: 420px;
    line-height: 40px;
    color: #EA4444;
    font-size: 14px;
    float: left;
}
.order-wrap .form-wrap li div.inp .like-select{
    height: 38px;
    border-color: #b3b3b3;
    border-radius: 5px;
    width: 258px;
}
.order-wrap .form-wrap li div.inp .like-select .like-selected{
    height: 38px;
    border-radius: 5px;
}
.order-wrap .form-wrap li div.inp .like-select .like-selected .text{
    line-height: 38px;
    text-indent: 20px;
    width: 200px;
    color: #EA4444;
    font-size: 14px;
}
.order-wrap .form-wrap li div.inp .like-select .like-selected .down-btn{
    height: 38px;
}
.order-wrap .form-wrap li div.inp .like-select .like-selected .like-select-dot{
    border-color: #b3b3b3 #FFFFFF #FFFFFF;
    margin-top: 15px;
}
.order-wrap .form-wrap li div.inp .like-option{
    top: 39px;
    width: 240px;
    left: 9px;
    border-color: #b3b3b3;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;
    box-shadow: none;
}
.order-wrap .form-wrap li div.inp .like-option li{
    width: 230px !important;
    margin: 0 auto;
    height: 25px;
    line-height: 25px;
}
.order-wrap .form-wrap li div.inp .input-text{
    height: 38px;
    border-radius: 5px;
    border-color: #b3b3b3;
    width: 248px;
}
.order-wrap .search-wrap{
    width: 1198px;
    border: 1px solid #EA4444;
    margin-bottom: 15px;
}
.order-wrap .search-wrap .title{
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    background-color: #EA4444;
    color: #FFFFFF;
}
.order-wrap .search-wrap .form-wrap{
    margin-top: 20px;
}
.order-wrap .total-wrap{
    text-align: right;
    width: 1200px;
    margin-bottom: 50px;
}
.order-wrap .total-wrap p{
    line-height: 30px;
    font-size: 14px;
}
.order-wrap .total-wrap p .num{
    color: #EA4444;
    padding: 0px 5px;
}
.order-wrap .total-wrap p .price{
    color: #EA4444;
    padding: 0px 25px 0px 50px;
    font-size: 20px;
}
.order-wrap .total-wrap p .amount{
    color: #EA4444;
    padding: 0px 25px 0px 50px;
    font-size: 25px;
}
.order-wrap .total-wrap .default-btn{
    width: 180px;
    height: 60px;
    font-size: 20px;
    color: #FFFFFF;
    background-color: #f38c06;
    border-radius: 5px;
}
/*支付订单*/
.pay-order-wrap{
    width: 1198px;
    border-width: 5px 1px 1px;
    border-style: solid;
    border-color: #EA4444;
    padding-bottom: 20px;
}
.pay-order-wrap .pay-left{
    width: 800px;
    margin-left: 10px;
}
.pay-order-wrap .pay-right{
    width: 360px;
    margin-right: 10px;
}
.pay-order-wrap .pay-left .tip{
    height: 60px;
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    text-indent: 80px;
}
.pay-order-wrap .pay-left .tip span{
    color: #EA4444;
    font-size: 14px;
    float: right;
    text-indent: 0px;
}
.pay-order-wrap .pay-left .order-info{
    width: 800px;
    border-top: 5px solid #EA4444;
}
.pay-order-wrap .pay-left .order-info .title{
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #EA4444;
    font-size: 14px;
    font-weight: bold;
}
.pay-order-wrap .pay-left .info-table{
    margin-top: 10px;
}
.pay-order-wrap .pay-left .info-table li{
    width: 400px;
    margin-bottom: 10px;
    float: left;
}
.pay-order-wrap .pay-left .info-table li label{
    height: 30px;
    line-height: 30px;
    display: block;
    width: 90px;
    float: left;
    text-align: right;
}
.pay-order-wrap .pay-left .info-table li .inp{
    height: 30px;
    line-height: 30px;
    display: block;
    float: left;
    width: 300px;
    color: #EA4444;
    margin-left: 10px;
}
.pay-order-wrap .pay-left .account-info{
    border-top: 1px solid #EA4444;
    width: 800px;
}
.pay-order-wrap .pay-right .receive-wrap{
    margin-top: 60px;
    border-style: solid;
    border-width: 5px 1px 1px 1px;
    border-color: #EA4444;
}
.pay-order-wrap .pay-right .receive-wrap .title{
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #EA4444;
    font-size: 14px;
    font-weight: bold;
}
.pay-order-wrap .pay-right .receive-wrap .receive-info li{
    width: 360px;
}
.pay-order-wrap .pay-right .receive-wrap .receive-info li label{
    height: 30px;
    line-height: 30px;
    display: block;
    width: 90px;
    float: left;
    text-align: right;
}
.pay-order-wrap .pay-right .receive-wrap .receive-info li .inp{
    height: 30px;
    line-height: 30px;
    display: block;
    float: left;
    width: 260px;
    color: #EA4444;
    margin-left: 10px;
}
.order-wrap .default-btn{
    margin-top: 20px;
    width: 160px;
    height: 60px;
    background-color: #f38c06;
    color: #FFFFFF;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
}
.order-wrap .anonymous-pay{
    width: 1198px;
    float: left;
    margin-top: 20px;
}
.order-wrap .anonymous-pay .tab-ul{
    border-top: 5px solid #EA4444;
    border-bottom: 1px solid #EA4444;
    width: 1198px;
    height: 50px;
}
.order-wrap .anonymous-pay .tab-ul li{
    width: 120px;
    height: 50px;
    line-height: 50px;
    float: left;
}
.order-wrap .anonymous-pay .tab-ul li.current{
    color: #FFFFFF;
    background-color: #EA4444;
    font-weight: bold;
}
.order-wrap .anonymous-pay .bank-list{
    width: 1200px;
    margin-left: 19px;
    margin-top: 30px;
}
.order-wrap .anonymous-pay .bank-list li{
    width: 198px;
    height: 58px;
    float: left;
    border: 1px solid #b3b3b3;
    margin-right: 40px;
    float: left;
    position: relative;
    cursor: pointer;
    margin-bottom: 20px;
    line-height: 58px;
    text-align: center;
}
.order-wrap .anonymous-pay .bank-list li .bank-dot{
    position: absolute;
    z-index: 110;
    top: -1px;
    left: -1px;
    display: none;
}
.order-wrap .anonymous-pay .bank-list li .select{
    width: 190px;
    height: 50px;
    border: 5px solid #0066cc;
    position: absolute;
    top: -1px;
    left: -1px;
    display: none;
    z-index: 100;
}
.order-wrap .anonymous-pay .bank-list li:hover .select{
    display: block;
}
.order-wrap .anonymous-pay .bank-list li.current .select{
    display: block;
}
.order-wrap .anonymous-pay .bank-list li:hover .bank-dot{
    display: block;
}
.order-wrap .anonymous-pay .bank-list li.current .bank-dot{
    display: block;
}
.order-wrap .anonymous-pay .select-bank-type{
    width: 1198px;
    float: left;
}
.order-wrap .anonymous-pay .select-bank-type ul{
    width: 700px;
    margin-left: 400px;
}
.order-wrap .anonymous-pay .select-bank-type ul li{
    margin-bottom: 10px;
}
.order-wrap .anonymous-pay .select-bank-type ul li .label{
    width: 150px;
    float: left;
    line-height: 35px;
    color: #EA4444;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
    height: 35px;
}
.order-wrap .anonymous-pay .select-bank-type ul li .inp{
    width: 180px;
    float: left;
    line-height: 35px;
}
.order-wrap .pay-result{
    width: 1198px;
}
.order-wrap .pay-result .result-title{
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    margin-left: 100px;
    margin-top: 10px;
}
.order-wrap .pay-result .result-content{
    font-size: 14px;
    margin-left: 130px;
    line-height: 30px;
}
.order-wrap .pay-result .result-content .default-btn{
    height: 30px;
    width: 110px;
    font-size: 12px;
    margin-left: 10px;
    background-color: #EA4444;
}
/*非会员订单查询*/
.query-order-wrap{
    width: 1200px;
    padding-bottom: 50px;
}
.query-order-wrap .query-order-table{
    width: 800px;
    margin: 20px auto 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3);
    border-top: 5px solid #EA4444;
}
.query-order-wrap .query-order-table li{
    height: 40px;
    margin-bottom: 15px;
    padding-left: 200px;
}
.query-order-wrap .query-order-table li .label{
    width: 100px;
    line-height: 40px;
    height: 40px;
    text-align: right;
    float: left;
}
.query-order-wrap .query-order-table li .inp{
    width: 260px;
    margin-right: 10px;
    height: 40px;
    line-height: 40px;
    float: left;
}
.query-order-wrap .query-order-table li .inp .input-text{
    height: 33px;
    width: 248px;
}
.query-order-wrap .query-order-table li .inp .input-text.check-code{
    width: 108px;
}
.query-order-wrap .query-order-table li .inp .default-btn{
    width: 260px;
    height: 35px;
    background-color: #f38c06;
    color: #FFFFFF;
    font-size: 14px;
    border-radius: 8px;
}
.query-order-wrap .query-order-table li .tip{
    width: 230px;
    height: 40px;
    line-height: 40px;
    float: left;
}
.query-result-wrap{
    width: 800px;
    margin: 20px auto 0px;
}
.query-result-wrap .order-table{
    width: 400px;
    float: left;
}
.query-result-wrap .order-table li{
    width: 400px;
    height: 30px;
    line-height: 30px;
}
.query-result-wrap .order-table li.title{
    font-size: 14px;
    font-weight: bold;
}
.query-result-wrap .order-table li .default-btn{
    margin-left: 20px;
    height: 25px;
    width: 90px;
    background-color: #f38c06;
    color: #FFFFFF;
    border-radius: 5px;
}
.query-result-wrap .goods-list{
    width: 800px;
    float: left;
    margin-top: 20px;
}
.query-result-wrap .goods-list .title{
    height: 30px;
    line-height: 30px;
    width: 800px;
    font-size: 14px;
    font-weight: bold;
}
.query-result-wrap .goods-list .table-head{
    margin-top: 10px;
    margin-left: 1px;
}
.query-result-wrap .goods-list .table-head li{
    float: left;
    height: 25px;
    text-align: center;
}
.query-result-wrap .goods-list .name{
    width: 368px;
}
.query-result-wrap .goods-list .price{
    width: 120px;
}
.query-result-wrap .goods-list .num{
    width: 120px;
}
.query-result-wrap .goods-list .amount{
    width: 190px;
}
.query-result-wrap .goods-list .table-body{
    width: 798px;
    border: 1px solid #b3b3b3;
}
.query-result-wrap .goods-list .table-body .body-head{
    height: 25px;
    background-color: #e7e7e7;
    border-bottom: 1px solid #b3b3b3;
    width: 100%;
    text-indent: 20px;
    line-height: 25px;
}
.query-result-wrap .goods-list .table-body .goods{
    padding: 10px 0px;
}
.query-result-wrap .goods-list .table-body .goods li{
    height: 90px;
    float: left;
    text-align: center;
    line-height: 90px;
}
.query-result-wrap .goods-list .table-body .goods li.name{
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.query-result-wrap .goods-list .table-body .goods li.name img{
    width: 150px;
    margin-left: 5px;
    margin-right: 5px;
    height: 90px;
    vertical-align: middle;
}
.query-result-wrap .goods-list .table-body .goods li.amount{
    color: #EA4444;
    font-weight: bold;
}
/*支付结果推荐*/
.result-recommend{
    width: 1200px;
}
.result-recommend .recommend-title{
    width: 1200px;
    height: 35px;
    line-height: 35px;
    text-indent: 20px;
    background-color: #EA4444;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
.result-recommend .card-list{
    width: 1224px;
}
.result-recommend .card-list .card-item{
    margin-right: 26px;
}
.emaillist{
	width: 258px;
}
.goods-left .activity-time .label.disbaled
{
    background-color: #666666;
}